package cn.facade.abs;

import org.springframework.beans.factory.annotation.Autowired;
import cn.component.util.FileService;
import cn.util.core.LogKit;

public abstract class IFile 
{
	protected void showMsg(Exception e){
		LogKit.info(e);
	}
	
	@Autowired
	protected FileService fileService; 
}
